import request from '@/utils/request'

export function getMsgList(query) {
  return request({
    url: '/crm/msg/',
    method: 'get',
    params:query
  })
}
export function createMsg(data) {
  return request({
    url: '/crm/msg/',
    method: 'post',
    data
  })
}